.kvkk-logo-wrap{
    text-align:center;
    margin-bottom:10px;
}

.kvkk-logo{
    max-width:160px;
    margin-bottom:8px;
}

.kvkk-baslik{
    color:#f75e11;
    font-size:18px;
}

.kvkk-baslik {
  color: #f75e11;
  font-size: 30px;
  margin-bottom: 8px;
  font-family: Muli;
  font-weight: 700;
}
#kamuPopup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    z-index:999999;
    display:flex;
    align-items:center;
    justify-content:center;
}

.kamuPopupBox{
   background: linear-gradient(135deg, #2d2884 0%, #312d95 50%, #c4632c 100%);
    max-width:600px;
    width:90%;
    padding:25px;
    border-radius:8px;
    text-align:center;
}

.kamuPopupBox h3 {
  margin-bottom: 30px;
  margin-top: -30px;
}

.kamuPopupText{
max-height: 300px;
  overflow-y: auto;
  text-align: left;
  font-size: 14px;
  margin-bottom: 20px;
  font-weight: 600;
  color: #fff;
  font-family: Muli;
}

#kamuPopupBtn{
    background:#f75e11;
    color:#fff;
    border:none;
    padding:12px 25px;
    border-radius:5px;
    cursor:pointer;
    font-size:15px;
}
#kamuPopupBtn:hover{
    background:#bf380b;
}
